.desc
  {
    margin-bottom: 12px;
    font-size: 14px;
  }
  
.tabs label:hover
{
  cursor: pointer;
}
.tabs {
  /*min-width: 683px;*/
  min-width: 385px;
  /*max-width: 800px;*/
  padding: 0px;
  margin: 0 auto;
  margin-top:30px;
}
/* Стили секций с содержанием */
.tabs>section {
  display: none;
  padding: 15px;
  background: #fff;
  border: 1px solid #009933;

  /*border-left: 1px solid #009933;*/

}
.tabs>section>p {
  margin: 0 0 5px;
  line-height: 1.5;
  color: #383838;
  /* прикрутим анимацию */
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
/* Описываем анимацию свойства opacity */
 
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Прячем чекбоксы */
.tabs>input {
  display: none;
  position: absolute;
}
/* Стили переключателей вкладок (табов) */
.tabs>label {
  display: inline-block;


  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #555;;
  border: 0px solid #ddd;
  border-width: 1px 1px 0px 1px;
  background: #f0f0f0;
  border-radius: 3px 3px 0 0;
}
/* Шрифт-иконки от Font Awesome в формате Unicode */
.tabs>label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

/*.tabs>label[for*="1"]:before {
  content: "\f19a";
}
.tabs>label[for*="2"]:before {
  content: "\f17a";
}
.tabs>label[for*="3"]:before {
  content: "\f13b";
}
.tabs>label[for*="4"]:before {
  content: "\f13c";*/
}
/* Изменения стиля переключателей вкладок при наведении */
 
.tabs>label:hover {
  color: #888;
  cursor: pointer;
}
/* Стили для активной вкладки */
.tabs>input:checked+label {
  color: #555;
  border-top: 1px solid #009933;
  border-bottom: 1px solid #fff;
  background: #fff;
  border-left: 1px solid #009933;
  border-right: 1px solid #093;
}
/* Активация секций с помощью псевдокласса :checked */
#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab3:checked~#content-tab3, #tab4:checked~#content-tab4 {
  display: block;
}
/* Убираем текст с переключателей 
* и оставляем иконки на малых экранах
*/
 
/*@media screen and (max-width: 680px) {
  .tabs>label {
    font-size: 0;
  }
  .tabs>label:before {
    margin: 0;
    font-size: 18px;
  }
}*/
/* Изменяем внутренние отступы 
*  переключателей для малых экранов
*/
/*@media screen and (max-width: 400px) {
  .tabs>label {
    padding: 15px;
  }
}*/